
PAMInspection - Bug #1103

new report احصائية انشطة التفتيش

04/11/2019 04:05 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 04/11/2019

Priority: High Due date: 04/14/2019

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection report Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

kindly find the UI of a report and the SQL and then call it at a screen (تقارير احصائية لنظام التفتيش) thru button  (التفتيش حسب

(النشاط الاقتصادي

History

#1 - 04/11/2019 04:24 PM - Abdelhalim Abu Qamar

- File deleted (static_econmic_rep_UI.jpg)

#2 - 04/11/2019 04:24 PM - Abdelhalim Abu Qamar

- File deleted (sql_eco_rep.txt)

#3 - 04/11/2019 04:25 PM - Abdelhalim Abu Qamar

- File sql_eco_rep.txt added

- File static_econmic_rep_UI.jpg added

#4 - 04/14/2019 10:34 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

please review the sql attached query  >>

what do you mean by this where clause ?

*and VISIT_ID between  :p_from_date to :P_to_Date  *

??

#5 - 04/14/2019 12:02 PM - Abdelhalim Abu Qamar

Ahmad Amer wrote:

please review the sql attached query  >>

what do you mean by this where clause ?

*and VISIT_ID between  :p_from_date to :P_to_Date  *

??
visit_date

#6 - 04/14/2019 12:03 PM - Abdelhalim Abu Qamar

- Status changed from Open to In Progress

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

#7 - 04/14/2019 12:35 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

Dear Halim , please review the query on TEST Database

"INS_PKG"."GET_ORDER_LICN": invalid identifier

this function not found.

please add it on test database.

#8 - 04/14/2019 12:46 PM - Abdelhalim Abu Qamar

- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

Ahmad Amer wrote:

Dear Halim , please review the query on TEST Database

"INS_PKG"."GET_ORDER_LICN": invalid identifier

this function not found.

please add it on test database.

 

---------

Test-DB synced now

#9 - 04/14/2019 02:14 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

done on TEST, please check

#10 - 04/14/2019 03:59 PM - Abdelhalim Abu Qamar

- Due date set to 04/14/2019

- Status changed from In Progress to Fixed
- Assignee changed from Abdelhalim Abu Qamar to Ahmad Amer

- Environment Production added

- Environment deleted (Development)

Ahmad Amer wrote:

done on TEST, please check

 

Done, kindly move to Prod.

#11 - 04/14/2019 04:11 PM - Ahmad Amer

- Status changed from Fixed to Closed

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

done on prod.

Files

sql_eco_rep.txt 763 Bytes 04/11/2019 Abdelhalim Abu Qamar

static_econmic_rep_UI.jpg 94.8 KB 04/11/2019 Abdelhalim Abu Qamar
